.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.bg-color {
  background-color: #282c34;
  height: 100vh;
}
.productqty {
  background-color: #ffffff;
  padding: 2rem;
  border-radius: 3px;
  margin-top: 16rem;
}
.btn {
  border-radius: 0;
}
.btn-info {
  border-radius: 3px;
  padding: 0.5rem 2rem;
}
.input-number {
  text-align: center;
}